.Logout_page_css{
    /* background-color: #f1f2f7;  */
    padding: 1px 0px; 
    border-top: 1px solid #e4e5e7;
}
.Logout_page_css:before{
    content: "";
    background-color: #e8f5f8;
    -webkit-clip-path: polygon(0 0, 100% 0, 132% 0, 0 100%);
    clip-path: polygon(0 0, 100% 0, 155% 0, 0 82%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}
.Token_container{
    position: absolute;
    top: 49%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
}
.logout_header{
    font-size: 2rem !important;
    font-weight: 800;
    /* padding: 10rem 0px 4rem; */
    color: #4b4b4b;
    margin-bottom: 30px;
}
.logout_para{
    font-size: 1.3rem !important;
    font-weight: 500;
    padding: 5px 0px;
    color: #787878;
}
.click_here_to_login_btn{
    background-color: #19b5fe;
    border:1px solid #19b5fe;
    margin: 2% 0px;
    padding:8px 15px;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    border-radius: 3px;
}
.click_here_to_login_btn:hover, .click_here_to_login_btn:active{
    background-color: #0ba6ef;
    border:1px solid #0ba6ef;
}
.logout_text{
    margin: 5% 0px 9.5%;
    color:#fff !important;
    font-weight:500;
    cursor: pointer;
}
.logout_text:hover{
    color:#fff;
}
.logout_p{
    font-size: 14px;
    color: #555555;
    padding: 10px 0px;
}
.logout_footer_screen{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #0d6378;
    height: 40px;
}
.navbar{
    display: block;
}
.main_menu .navbar-brand img{
    padding: 24px 0px !important;
}

/* --------------------------------------------------------------- */

@media(max-width:480px){
    .Token_container{
        width: 88%;
    }
    .logout_header{
        font-size: 1.6rem !important;
    }
    .logout_para{
        font-size: 1.1rem !important;
    }
}